* {
	margin: 0;
	padding: 0;
}

#ex5 {
	width: 600px;
	margin: 0 auto;
	min-height: 100px;
}

#ex5 img {
	margin: 0px;
	opacity: 1;
	border: 10px solid #eee;
	
	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
	/*Reflection*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
}


#ex5 img:hover {  
   opacity: 0.6;
   
   /*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}  




/*---navigation---*/
.storenumber { font-weight: bold; }
.basenavi { font-size: 1.15em; height: 29px; }
	.bnnavi { margin-right: 5px; padding-left: 5px; height: 29px; background: #f1f5f7 url("../images/basenavi.png") no-repeat; }
	.navigation { margin-top: 5px; }
	.navigation, .navigation a, .navigation span, .bnnavi, .nextprev, .nextprev .thide { float: left; }
		.navigation a, .navigation span { font-weight: bold; padding: 0 4px; height: 19px; line-height: 19px; }
		.navigation a, .navigation span.nav_ext { color: #3f4b51; }
			.navigation a:hover { background-color: #398dd8; color: #fff; }
			.navigation span { color: #398dd8; }

		.nextprev .thide, .toptop { width: 26px; padding-top: 29px; background: url("../images/basenavi.png") no-repeat; }
		.nextprev a span { cursor: pointer; }

		.nextprev span .pnext { background-position: -26px -29px; }
		.nextprev a .pnext { background-position: -26px -87px; }
			.nextprev a:hover .pnext { background-position: -26px -58px; }

		.nextprev span .pprev { background-position: 0 -29px; }
		.nextprev a .pprev { background-position: 0 -87px; }
			.nextprev a:hover .pprev { background-position: 0 -58px; }

	.toptop { background-position: 0 -116px; width: 29px; }
		.toptop:hover { background-position: 0 -145px; }